Bug 192520 - kdebindings fails to build in mock
Summary: kdebindings fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebindings (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 08:34 UTC by Michael J Knox
Modified: 2013-01-10 03:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 09:57:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (263.65 KB, text/plain)
2006-05-20 08:34 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-20 08:34:57 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-20 08:34:57 UTC
Created attachment 129705 [details]
Matt Domsch's build.log

Comment 2 Ngo Than 2006-05-23 09:57:13 UTC
it's fixed in kdebinding-3.5.2-2. Thanks for your report


Note You need to log in before you can comment on or make changes to this bug.